Subject: [ipr-announce] IPR Disclosure Carl M. Burnett's Statement about IPR related to RFC 6225

From: IETF Secretariat <[email-masked]>
Date: Thu, 02 Feb 2017 08:15:05 -0800

Dear Martin Thomson, Marc Linsner, James Polk, Dr. Bernard D. Aboba Ph.D.:

An IPR disclosure that pertains to your RFC entitled "Dynamic Host
Configuration Protocol Options for Coordinate-Based Location Configuration
Information" (RFC6225) was submitted to the IETF Secretariat on  and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2939/). The title of the IPR disclosure is
"Carl M. Burnett's Statement about IPR related to RFC 6225"

Thank you

IETF Secretariat